[Bug 128039] Re: please backport/update Xchat to 2.8.4

Whoopie whoopie79 at gmx.net
Thu Aug 16 19:22:57 BST 2007


Xchat 2.8.4 is now in gutsy. I second this backport request. Thanks in
advance!

-- 
please backport/update Xchat to 2.8.4
https://bugs.launchpad.net/bugs/128039
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Feisty Backports.



More information about the ubuntu-backports mailing list